Facebook Auto Publish Plugin Updated – V 1.4

Sep 30 2016 Published by under Facebook Auto Publish

We have released a new version of Facebook Auto Publish plugin. The new version is 1.4

This version contains the following updates.

  • Facebook api updated

Please note that new Facebook SDK requires PHP 5.4 or higher. If your host does not support 5.4, please use lower version of plugin.

Please contact us to report any suggestions or issues.

XYZScripts Team

No responses yet